/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/


/* Media Queries */


/* Smaller than standard 960 (devices and browsers) */
   @media only screen and (max-width: 959px) {
   }


/* Tablet Portrait size to standard 960 (devices and browsers) */
   @media only screen and (min-width: 768px) and (max-width: 959px) {

/* general */
h1 {
font-size: 70px;
}

h2 {
font-size: 40px;
}


/* intro */
.intro {
margin: 90px auto;
}

.intro h1 {
font-size: 110px;
}

.intro-color {
font-size: 110px;
}

   }


/* All Mobile Sizes (devices and browser) */
   @media only screen and (max-width: 767px) {
   }


/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
   @media only screen and (min-width: 480px) and (max-width: 767px) {

/* general */ 
h1 {
font-size: 55px;
}

h2 {
font-size: 35px;
}


/* intro */
.intro {
margin: 30px auto;
}

.intro h1 {
font-size: 75px;
margin: 10px 0 0 0;
}

.intro-color {
font-size: 75px;
}

.introduction h3, .introduction div {
font-size: 12px;
}

.introduction h3 {
width: 240px;
}

.intro-line {
width: 30px;
}


/* countdown */
#countdown-wrap {
width: 230px;
right: 14px;
bottom: 10px;
}

ul#countdown li {
width: 55px;
}

ul#countdown li span {
color: #555;
font-size: 40px;
line-height: 40px;
}

ul#countdown li p.timeRefDays,
ul#countdown li p.timeRefHours,
ul#countdown li p.timeRefMinutes,
ul#countdown li p.timeRefSeconds {
font-size: 16px;
}


/* menu */
.menu {
display: none;
visibility: hidden;
}

/* menu mobile */
.menu-mobile {
display: block;
visibility: visible;
}

.menu-mobile a.menu-trigger {
background: url(../images/menu-trigger.png) no-repeat;
width: 30px;
height: 30px;
margin: 0;
padding: 0;
text-indent: -10000px;
}

.menu-mobile a.menu-trigger:hover {
background: url(../images/menu-trigger.png) no-repeat;
width: 30px;
height: 30px;
text-indent: -10000px;
}

.menu-mobile {
font-family: 'BebasNeueRegular';
font-size: 20px;
font-style: normal;
font-weight: normal;
-webkit-font-smoothing: antialiased;
width: auto;
top: 3px;
left: 14px;
padding: 0;
position: absolute;
z-index: 10;
}

.menu-mobile a {
color: #000;
font-weight: normal;
text-decoration: none;
}

.menu-mobile a:hover {
color: #000;
}

.menu-mobile ul, li {
margin: 0;
padding: 0;
}

.menu-mobile .lifting {
margin: 0 0 8px 0;
height: 20px;
}

.menu-mobile .lifting-first {
margin: 0 0 18px 0;
height: 20px;
}

.menu-mobile li a, .menu-mobile li {
float: left;
text-transform: uppercase;
height: 20px;
}

.menu-mobile li {
position: relative;
margin: 7px 0 0 0;
padding: 0 0 10px 0;
background: none;
}

.menu-mobile li a {
padding: 0 5px 10px 5px;
text-decoration: none;
-moz-transition: 0.2s ease-in;
-webkit-transition: 0.2s ease-in;
}

.menu-mobile li a:hover {
background: none;
}

.menu-mobile li ul {
display: none;
left: 0;
position: absolute;
bottom: 100%;
background: none;
}

.menu-mobile li:hover ul {
display: block;
width: auto;
}

.menu-mobile li ul a {
white-space: nowrap;
background: #fff;
}

.menu-mobile li ul a:hover {
color: #fff;
background: #000;
}


/* contact form */
#form-wrapper {
width: 340px;
}

#form {
width: 340px;
}

#form div {
width: 340px;
}

#form div label {
width: 325px;
}

#form input {
width: 325px;
}

#form .subject {
width: 337px;
margin-bottom: 10px;
}

#form textarea {
width: 325px;
}

#form .submit {
margin-right: 3px;
}

.success {
width: 340px;
}

#form .error {
right: 5px;
}


/* newsletter animation */
.newsletter-animation ul.button li a {
display: none;
visibility: hidden;
}

.newsletter-animation .newsletter-bg {
display: none;
visibility: hidden;
}


/* newsletter form */
.newsletter-wrapper {
display: none;
visibility: hidden;
}
	
   }


/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
   @media only screen and (max-width: 479px) {

/* general */
h1 {
font-size: 50px;
}

h2 {
font-size: 30px;
}


/* intro */
.intro {
margin: 60px auto;
}

.intro h1 {
font-size: 75px;
margin: 10px 0 0 0;
}

.intro-color {
font-size: 75px;
}

.introduction h3, .introduction div {
font-size: 12px;
}

.introduction h3 {
width: 240px;
}

.intro-line {
width: 30px;
}


/* countdown */
#countdown-wrap {
width: 230px;
right: 14px;
bottom: 10px;
}

ul#countdown li {
width: 55px;
}

ul#countdown li span {
color: #555;
font-size: 40px;
line-height: 40px;
}

ul#countdown li p.timeRefDays,
ul#countdown li p.timeRefHours,
ul#countdown li p.timeRefMinutes,
ul#countdown li p.timeRefSeconds {
font-size: 16px;
}


/* menu */
.menu {
display: none;
visibility: hidden;
}


/* menu mobile */
.menu-mobile {
display: block;
visibility: visible;
}

.menu-mobile a.menu-trigger {
background: url(../images/menu-trigger.png) no-repeat;
width: 30px;
height: 30px;
margin: 0;
padding: 0;
text-indent: -10000px;
}

.menu-mobile a.menu-trigger:hover {
background: url(../images/menu-trigger.png) no-repeat;
width: 30px;
height: 30px;
text-indent: -10000px;
}

.menu-mobile {
font-family: 'BebasNeueRegular';
font-size: 20px;
font-style: normal;
font-weight: normal;
-webkit-font-smoothing: antialiased;
width: auto;
top: 3px;
left: 14px;
padding: 0;
position: absolute;
z-index: 10;
}

.menu-mobile a {
color: #000;
font-weight: normal;
text-decoration: none;
}

.menu-mobile a:hover {
color: #000;
}

.menu-mobile ul, li {
margin: 0;
padding: 0;
}

.menu-mobile .lifting {
margin: 0 0 8px 0;
height: 20px;
}

.menu-mobile .lifting-first {
margin: 0 0 18px 0;
height: 20px;
}

.menu-mobile li a, .menu-mobile li {
float: left;
text-transform: uppercase;
height: 20px;
}

.menu-mobile li {
position: relative;
margin: 7px 0 0 0;
padding: 0 0 10px 0;
background: none;
}

.menu-mobile li a {
padding: 0 5px 10px 5px;
text-decoration: none;
-moz-transition: 0.2s ease-in;
-webkit-transition: 0.2s ease-in;
}

.menu-mobile li a:hover {
background: none;
}

.menu-mobile li ul {
display: none;
left: 0;
position: absolute;
bottom: 100%;
background: none;
}

.menu-mobile li:hover ul {
display: block;
width: auto;
}

.menu-mobile li ul a {
white-space: nowrap;
background: #fff;
}

.menu-mobile li ul a:hover {
color: #fff;
background: #000;
}


/* credits */
.credits {
display: none;
visibility: hidden;
}


/* contact form */
#form-wrapper {
width: 240px;
}

#form {
width: 240px;
}

#form div {
width: 240px;
}

#form div label {
width: 225px;
}

#form input {
width: 225px;
}

#form .subject {
width: 237px;
margin-bottom: 10px;
}

#form textarea {
width: 225px;
}

#form .submit {
margin-right: 3px;
}

.success {
width: 240px;
}

#form .error {
right: 5px;
}
	
   }